Bug 49346 - lpr ( -b -l ) takes a long time (printconf ignores -b, -l)
Summary: lpr ( -b -l ) takes a long time (printconf ignores -b, -l)
Status: CLOSED CANTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: printconf   
(Show other bugs)
Version: 7.1
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-07-18 13:52 UTC by Need Real Name
Modified: 2007-04-18 16:34 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-16 16:36:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2001-07-18 13:52:34 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows NT 5.0)

Description of problem:
i have a problem with lpr -b 
i do font uploads using the -b option. on redhat 6.2 lpr the -b options 
works the files are not scanned and put to the printer. i recently upgrade 
to redhat 7.1. the lpr -b option scans all the files. this cause the lpd 
to go crazy. it takes 30 mins to upload the fonts. on 6.2 about 45 seconds.

am i do something wrong with this new lpd.  and option maybe. tried -b -l -
h  still nothing.
the only way i can get it to work is if i use  lpr -Y  @192.168.0.x.. but 
whats the -b -l options for.

very confused on this option. i am not sure if it a bug.

How reproducible:
Always

Steps to Reproduce:
fonts upload  mac's and binary files
1.lpr -b -h -P laser /etc/******
2.
3.
	

Actual Results:  the lpd is scanning the files

Expected Results:  send the job to the printer without scanning

Additional info:

Comment 1 Tim Waugh 2002-01-10 12:43:59 UTC
What do you mean by 'scanned'?  Could it be that it's copying the files to the 
spool area?  How big are these fonts files?


Comment 2 Tim Waugh 2005-09-16 16:36:21 UTC
No feedback.


Note You need to log in before you can comment on or make changes to this bug.